# Generated by Django 2.2.5 on 2019-09-16 10:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('selects', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='option',
            name='name3',
            field=models.FloatField(default=0),
            preserve_default=False,
        ),
    ]
